Subject: Message from Walmart.com Customer: Where is my order, 200011764909343
From: Deborah Bernard <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 30 Mar 2024 20:34:34 +0000

Dear Designer Living Inc.,

Deborah Bernard wants to connect with you for the order below:

Customer Order Number:  200011764909343

Purchase Order No:  108907760655624

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 9-Piece Queen Bed in a Bag College Dorm Comforter Sets Down Alternative with Sheet Set and Side Pockets, Aqua Blue/483987672

Customer Message:

My delivery of this item never came. I called Walmart they said the company of this order will send it to me again. I still haven’t received it, I’d like to know when I will please?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team